DELETE FROM t_int_language_l WHERE FPKID = '0SFKORPWFY2AT';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (891188283399208953,'0SFKORPWFY2AT','zh_CN','南非语','南非语'); 
DELETE FROM t_int_language_l WHERE FPKID = '0SFKRX6D56KZT';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (891188714363944953,'0SFKRX6D56KZT','zh_CN','阿拉伯语','阿拉伯语'); 
DELETE FROM t_int_language_l WHERE FPKID = '0SFKYJW9=W+RT';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (891189628143404025,'0SFKYJW9=W+RT','zh_CN','荷兰语','荷兰语'); 
DELETE FROM t_int_language_l WHERE FPKID = '0SFL/P/CVCETT';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (891190057891790841,'0SFL/P/CVCETT','zh_CN','法语','法语'); 
DELETE FROM t_int_language_l WHERE FPKID = '0SFL2SWOQVD3T';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (891190483227771897,'0SFL2SWOQVD3T','zh_CN','德语','德语'); 
DELETE FROM t_int_language_l WHERE FPKID = '0SFL5NIIHNUQT';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (891190876049506297,'0SFL5NIIHNUQT','zh_CN','希腊语','希腊语'); 
DELETE FROM t_int_language_l WHERE FPKID = '0SFL9TPBH6ACT';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (891191446709731321,'0SFL9TPBH6ACT','zh_CN','意大利语','意大利语'); 
DELETE FROM t_int_language_l WHERE FPKID = '0SFLGUPAYH43T';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (891192548075241465,'0SFLGUPAYH43T','zh_CN','马来语','马来语'); 
DELETE FROM t_int_language_l WHERE FPKID = '0SFLI46J9AHDT';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (891192725737571321,'0SFLI46J9AHDT','zh_CN','挪威语','挪威语'); 
DELETE FROM t_int_language_l WHERE FPKID = '0SFLKKS=B61ET';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (891193062070420473,'0SFLKKS=B61ET','zh_CN','塞尔维亚语','塞尔维亚语'); 
DELETE FROM t_int_language_l WHERE FPKID = '11E/D/2NFJ22T';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (328738379237934073,'11E/D/2NFJ22T','zh_CN','拉脱维亚语 ','拉脱维亚语 '); 
DELETE FROM t_int_language_l WHERE FPKID = '11E/D/9F7OMGT';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (328738379850075129,'11E/D/9F7OMGT','zh_CN','立陶宛语 ','立陶宛语 '); 
DELETE FROM t_int_language_l WHERE FPKID = '11E/D+ASLP3VT';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (328738376452916217,'11E/D+ASLP3VT','zh_CN','加泰罗尼亚语 ','加泰罗尼亚语 '); 
DELETE FROM t_int_language_l WHERE FPKID = '11E/D+GX/YAMT';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (328738376997948409,'11E/D+GX/YAMT','zh_CN','捷克语 ','捷克语 '); 
DELETE FROM t_int_language_l WHERE FPKID = '11E/D+XNPN+YT';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (328738378516286457,'11E/D+XNPN+YT','zh_CN','克罗地亚语 ','克罗地亚语 '); 
DELETE FROM t_int_language_l WHERE FPKID = '11E/DSPXO+0ET';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (328738349668090873,'11E/DSPXO+0ET','zh_CN','爱沙尼亚语 ','爱沙尼亚语 '); 
DELETE FROM t_int_language_l WHERE FPKID = '11E/DTS5R3==T';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (328738353384016889,'11E/DTS5R3==T','zh_CN','保加利亚语 ','保加利亚语 '); 
DELETE FROM t_int_language_l WHERE FPKID = '11E/DU1CNPU9T';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (328738354491540473,'11E/DU1CNPU9T','zh_CN','冰岛语 ','冰岛语 '); 
DELETE FROM t_int_language_l WHERE FPKID = '11E/DU80UF43T';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (328738355095292921,'11E/DU80UF43T','zh_CN','波兰语 ','波兰语 '); 
DELETE FROM t_int_language_l WHERE FPKID = '11E/DV0S9/U/T';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (328738357955808249,'11E/DV0S9/U/T','zh_CN','丹麦语 ','丹麦语 '); 
DELETE FROM t_int_language_l WHERE FPKID = '11E/DW8BY=BYT';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (328738362158500857,'11E/DW8BY=BYT','zh_CN','俄语 ','俄语 '); 
DELETE FROM t_int_language_l WHERE FPKID = '11E/DYZSR=BJT';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (328738371671409657,'11E/DYZSR=BJT','zh_CN','芬兰语 ','芬兰语 '); 
DELETE FROM t_int_language_l WHERE FPKID = '11E/E0YC4GE7T';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (328738389136491513,'11E/E0YC4GE7T','zh_CN','日语 ','日语 '); 
DELETE FROM t_int_language_l WHERE FPKID = '11E/E18GIU=GT';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (328738390319057913,'11E/E18GIU=GT','zh_CN','瑞典语 ','瑞典语 '); 
DELETE FROM t_int_language_l WHERE FPKID = '11E/E265TV2=T';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (328738393632558073,'11E/E265TV2=T','zh_CN','斯洛文尼亚语 ','斯洛文尼亚语 '); 
DELETE FROM t_int_language_l WHERE FPKID = '11E/E2BZIRLXT';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (328738394152879097,'11E/E2BZIRLXT','zh_CN','泰语 ','泰语 '); 
DELETE FROM t_int_language_l WHERE FPKID = '11E/E2I1Y+SOT';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (328738394706299897,'11E/E2I1Y+SOT','zh_CN','土耳其语 ','土耳其语 '); 
DELETE FROM t_int_language_l WHERE FPKID = '11E/E2S+5KAOT';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (328738395687767033,'11E/E2S+5KAOT','zh_CN','乌克兰语 ','乌克兰语 '); 
DELETE FROM t_int_language_l WHERE FPKID = '11E/E6XMW5QXT';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (328738410183508985,'11E/E6XMW5QXT','zh_CN','匈牙利语 ','匈牙利语 '); 
DELETE FROM t_int_language_l WHERE FPKID = '11E/E7N8P10VT';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (328738412767200249,'11E/E7N8P10VT','zh_CN','印度尼西亚语 ','印度尼西亚语 '); 
DELETE FROM t_int_language_l WHERE FPKID = '11E/EAESCFB7T';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (328738422556478457,'11E/EAESCFB7T','zh_CN','越南语 ','越南语 '); 
DELETE FROM t_int_language_l WHERE FPKID = '11E/EBS2U5SZT';
INSERT INTO t_int_language_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (328738427279264761,'11E/EBS2U5SZT','zh_CN','斯洛伐克语 ','斯洛伐克语 ');
UPDATE t_int_language_l SET fdescription = fname;

